@font-face{
	font-family:'Montserrat';
	font-display:swap;
	font-style:normal;
	font-weight:400;
	src:url('/global/fonts/montserrat-regular.eot') format('embedded-opentype');
	src:
	url('/global/fonts/montserrat-regular.eot') format('embedded-opentype'),	url('/global/fonts/montserrat-regular.woff') format('woff'),
	url('/global/fonts/montserrat-regular.woff2') format('woff2'),
	url('/global/fonts/montserrat-regular.svg') format('svg'),
	url('/global/fonts/montserrat-regular.ttf') format('truetype');
}

@font-face{
	font-family:'Montserrat';
	font-display:swap;
	font-style:normal;
	font-weight:500;
	src:url('/global/fonts/montserrat-500.eot') format('embedded-opentype');
	src:
	url('/global/fonts/montserrat-500.eot') format('embedded-opentype'),	url('/global/fonts/montserrat-500.woff') format('woff'),
	url('/global/fonts/montserrat-500.woff2') format('woff2'),
	url('/global/fonts/montserrat-500.svg') format('svg'),
	url('/global/fonts/montserrat-500.ttf') format('truetype');
}

@font-face{
	font-family:'PreloSlab';
	font-display:swap;
	font-style:normal;
	font-weight:Bold;
	src:url('/global/fonts/toerismezemst/PreloSlab-Bold.eot') format('embedded-opentype');
	src:
	url('/global/fonts/toerismezemst/PreloSlab-Bold.eot') format('embedded-opentype'),	url('/global/fonts/toerismezemst/PreloSlab-Bold.woff') format('woff'),
	url('/global/fonts/toerismezemst/PreloSlab-Bold.woff2') format('woff2'),
	url('/global/fonts/toerismezemst/PreloSlab-Bold.svg') format('svg'),
	url('/global/fonts/toerismezemst/PreloSlab-Bold.ttf') format('truetype');
}

